import * as React from 'react';
import './Contribution.scss';
export interface Contribution {
    type: 'PS' | 'PC';
    interval: number;
    amount: number;
    resource: string;
}
export declare class Contribution extends React.Component<Contribution> {
    constructor(props: Contribution);
    render(): JSX.Element;
}
